[mythtv-users] Dumb SVN question

Phill Wiggin alamar at gmail.com
Wed Apr 18 14:40:35 UTC 2007

> You should be able to stop portage from "upgrading" your chosen
> version of Myth by properly configuring your /etc/portage/package.*
> files, or more simply by emerging Mythtv using the --oneshot
> parameter.
> Alternatively, you can simply update your portage overlay (via svn or
> layman) when you sync portage.
> --PhillW

Also, be aware that Myth SVN is masked in /usr/portage/profiles/package.mask.

# Doug Goldstein <cardoe at gentoo.org> (5 Mar 2007)
# experimental SVN to quell the masses
# complain upstream if something is broken

So, to use SVN, you'll want to add the following to /etc/portage/package.unmask:


That'll unmask all version of mythtv and mythtv-themes.  Instead, you
can unmask specific versions, if you choose.


More information about the mythtv-users mailing list